打印

lnmp1.4升级php7

lnmp1.4升级php7

军哥,我是多LNMP。默认安装的是5.5.38 ,  另外用install.sh mphp 安装了php7.1.0,现在要升级到7.1.3,请问要用什么命令升级?
我用upgrade.sh 提示的是覆盖掉5.5.38!

TOP

多php版本的php无法升级

TOP